<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-analytics-11.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-analytics-11.4.0.aar/ac754f98d9b16e6cb4a759d10a52f19c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-analytics-11.4.0.aar/ac754f98d9b16e6cb4a759d10a52f19c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>